{
    "name": "Carbon Neon",
    "description": "Dark tech com glow ciano sobre carbono",
    "variables": {
        "btn-background-color": {
            "name": "Cor de fundo dos Botões",
            "default": "#00e5c7"
        },
        "btn-foreground-color": {
            "name": "Cor do texto dos Botões",
            "default": "#031a17"
        },
        "card-background-color": {
            "name": "Cor do cartão",
            "default": ""
        }
    }
}
